package de.ivu.elect.jee.exception;

import javax.ejb.ApplicationException;

@ApplicationException(rollback = false)
public class NoRollbackException extends RuntimeException {

  public NoRollbackException(Throwable cause) {
    super(cause.getMessage(), cause);
  }
}
